Possible downgrade yet?

Discussion in '3DS - Homebrew Development and Emulators' started by Virdoo, Aug 11, 2016.

  1. Virdoo
    OP

    Virdoo GBAtemp Advanced Fan

    Member
    784
    55
    Jan 12, 2016
    Croatia
    I know this question has been asked a lot, but i found today video which shows how to install browserhax on all 3DS models (including NEW 3ds (both versions)). And as far as I know, browserhax was mostly required to downgrade. What do you all think about it?

    Video:
     
  2. FanmadeEndings

    FanmadeEndings GBAtemp Regular

    Member
    156
    60
    Feb 16, 2016
    Gambia, The
    For 10.7 and below, sure thing. For 11.0, NO!
    (Unless you have a second CFW 3ds or get a hard mod.)
     
  3. Swiftloke

    Swiftloke Hwaaaa!

    Member
    1,769
    1,505
    Jan 26, 2015
    United States
    Nowhere
    You posted in the wrong section. Homebrew development is for, well, development of homebrew.
     
    marc00077 likes this.
  4. Sykoh

    Sykoh Leader of the Brick Masterrace

    Member
    474
    56
    Aug 21, 2015
    Your Bricked SYSNAND
    check the date
     
  5. 8BitWonder

    8BitWonder Small Homebrew Dev

    Member
    627
    352
    Jan 23, 2016
    United States
    47 4F 54 20 45 45 4D
    While yes, an entry point like browserhax is important for downgrading.
    It does not supply the required kernel exploits for downgrading on its own.
    So no there is not a way to downgrade with browserhax alone.
     
    Last edited by 8BitWonder, Aug 11, 2016
  6. ADS3500

    ADS3500 GBAtemp Fan

    Member
    329
    99
    Jul 27, 2016
    Canada
    You need an arm9 kernel exploit to downgrade on 11.0, but there would be no point in downgrading if there was one. Also, browserhax is the worst entry point for downgrading.